uuid: e831fbf1-6d2a-4df1-9629-3d7e2cb53b25
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: ufc_divisions
label: 'UFC Divisions'
type: 'canonical_entities:taxonomy_term'
pattern: '/division/[term:name]'
selection_criteria:
  a1ce796b-8729-4f26-b3d8-89f1f2ff845d:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: a1ce796b-8729-4f26-b3d8-89f1f2ff845d
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      ufc_divisions: ufc_divisions
selection_logic: and
weight: -5
relationships: {  }
